Loading...
Searching...
No Matches
lasq2: dqds step
LAPACK » Singular Value Decomposition (SVD) » bidiag QR iteration routines
Collaboration diagram for lasq2: dqds step:

## Functions

subroutine | dlasq2 (n, z, info)
| DLASQ2 computes all the eigenvalues of the symmetric positive definite tridiagonal matrix associated with the qd Array Z to high relative accuracy. Used by sbdsqr and sstegr.
subroutine | slasq2 (n, z, info)
| SLASQ2 computes all the eigenvalues of the symmetric positive definite tridiagonal matrix associated with the qd Array Z to high relative accuracy. Used by sbdsqr and sstegr.

## Detailed Description